From: Nicholas D Steeves <nsteeves@gmail.com>
Date: Fri, 29 May 2020 19:49:39 -0400
Subject: patch stats.py with Python 2to3
Forwarded: https://github.com/hydrogen-music/hydrogen/pull/898

---
 data/i18n/stats.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/data/i18n/stats.py b/data/i18n/stats.py
index e18ac9a..47e77c2 100755
--- a/data/i18n/stats.py
+++ b/data/i18n/stats.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 ## Python script checking the coverage of the translation files.
 
@@ -44,7 +44,7 @@ def parse_ts(filename):
 	completed = (total - obsolete) - unfinished
 	perc = 100.0 / (total - obsolete) * completed
 	
-	print( "|| %s\t|| [%d/%d]\t|| %d%%\t||" % (filename, completed, total - obsolete, perc))
+	print(( "|| %s\t|| [%d/%d]\t|| %d%%\t||" % (filename, completed, total - obsolete, perc)))
 
 ## Loop over all files in the current directory
 patternTs = re.compile(r'(.*?)(\.ts)$')
